@media(max-width: 1501px) {
    .top-menu > .row > .col-md-2,
    .top-menu > .row > .col-md-10 {
        padding: 0;
    }
    .top-menu > .row > .col-md-2 {
        width: 12%;
    }
    .top-menu > .row > .col-md-10 {
        width: 88%;
    }
    .aboutus .aboutus-meszaros-aranka .textes {
        padding: 20px 20px 20px 0;
    }
    .aboutus .aboutus-jekkel-orsolya .textes {
        padding: 22px 0 20px 60px;
    }
}
@media(max-width: 1400px) {
    .top-menu .main-menu .menupoint {
        padding: 8px 4px;
    }

}
@media(max-width: 1200px) {

    .contact-homepage > .row > .col-md-8,
    .contact-homepage > .row > .col-md-8 .contact-datas > .col-md-4 {
        padding: 0;
    }

    [data-page="esemenyek"] .events-list .col-md-4 {
        float: unset;
        display: inline-block;
    }
}
@media(max-width: 1100px) {
    .top-menu > .container {
        width: 100%;
        padding: 0 20px;
    }
    .aboutus .aboutus-row .textes b {
        margin-top: 15px;
    }
    .methods-solutions .textes {
        padding-top: 5px;
    }

}
.desktop { display: block; }
.mobile { display: none; }
@media(max-width: 991px) { /* MOBILOS */
    .desktop { display: none; }
    .mobile { display: block; }
    .desktop-mg-right-50 {margin-right:0;}
    .desktop-mg-left-50 {margin-left:0;}
    .col-md-4,
    .col-md-6 {
        width: 100%;
    }

    .events-list .row.col-md-9,
    .events-list .row.col-md-3 {
        float: unset;
        width: 100%;
    }
    .events-list .row.col-md-3 {
        margin-top: 80px;
    }
    .top-menu > .row > .col-md-2 {
        width: 100%;
    }
    .how-can-we-help .custom > .col-md-8,
    .how-can-we-help .custom > .col-md-4 {
        width: 100%;
    }
    .how-can-we-help .custom > .col-md-4 {
        margin-top: 50px;
    }
    .how-can-we-help .text-parent b {
        width: 50%;
    }
    .module-cont:not(.methods-solutions) {
        padding-top: 80px;
    }
    .page {
        padding: 50px 0;
    }
    .height-227px {
        height: auto;
    }
    .mobile_menu {
        position: fixed;
        right: -100vw;
        top: 0;
        z-index: 30;
        height: 100vh;
        width: 80vw;
        background: white;
        -webkit-box-shadow: 0; 
        box-shadow: 0;
        padding: 30px 20px;
        transition: all .2s linear;
    }
    .mobile_menu.show {
        right: 0;
        -webkit-box-shadow: -7px 0px 350px 50px #666; 
        box-shadow: -7px 0px 350px 50px #666;
    }
    .mobile_menu .menupoint {
        display: block;
        font-size: 20px;
        padding: 10px 0;
        margin: 10px 0;
    }
    .mobile_menu_show {
        position: absolute;
        top: 39px;
        right: 30px;
        z-index: 100;
        cursor: pointer;
        width: 48px;
        height: 60px;
        transition: all .2s linear
    }
    .mobile_menu_show.active {
        top: 10px;
        right: 10px;
    }
    .mobile_menu_show > div {
        position: absolute;
        right: 0;
        width: 48px;
        height: 4px;
        background-color: #333;
        margin: 12px 0;
        transition: all .2s linear;
        cursor: pointer;
    }
    [data-actpage="kezdolap"] .mobile_menu_show > div {
        background-color: #333;
    }
    .mobile_menu_show > div:first-child { top: 0px; }
    .mobile_menu_show > div:nth-child(2) { top: 15px; }
    .mobile_menu_show > div:last-child { top: 30px; }
    .mobile_menu_show.active > div {
        background-color: #333;   
    }
    .mobile_menu_show.active > div:first-child { 
        transform: rotate(45deg);
        top: 18px;
    }
    .mobile_menu_show.active > div:nth-child(2) { 
        top: 15px;
        right: 100px;
        opacity: 0;
    }
    .mobile_menu_show.active > div:last-child {
        transform: rotate(-45deg);
        top: 18px; 
    }
    .contact-homepage > .row > .col-md-8, 
    .contact-homepage > .row > .col-md-7, 
    .contact-homepage > .row > .col-md-8 .contact-datas > .col-md-4,
    .contact-homepage .contact-form {
        float: unset;
        width: 100%;
    }
    .contact-homepage .contact-form {
        margin-top: 20px;
        padding-top: 20px;
    }
    .contact-homepage .contact-datas>div:nth-child(2) {
        border: 0;
        border-top: 1px solid rgba(5,1,68,0.1);
        border-bottom: 1px solid rgba(5,1,68,0.1);
        padding: 20px 0 !important;
        margin: 20px 0;
    }
    [data-page="esemenyek"] .events-list .col-md-4 {
        width: 50%;
    }
}
@media(max-width: 940px) {
    .aboutus .aboutus-row {
        width: 100%;
    }
    .aboutus .aboutus-jekkel-orsolya {
        margin-left: 0;
    }
}
@media(max-width: 845px) {
    .aboutus .aboutus-meszaros-aranka .textes {
        padding-top: 0;
    }
    .methods-solutions span.mod-header-title {
        margin-bottom: 30px;
    }
    .methods-solutions .textes {
        padding-top: 5px;
    }
    .footer > .container > .row > .col-md-4 {
        float: unset;
        width: 100%;
        padding: 20px 0;
    }
}
@media(max-width: 800px) {
    .custom.contact-homepage > div > .contact-form {
        width: 100%;
        float: unset;
    }
    .contact-homepage .contact-form:first-child {
        margin-top: 30px;
    }
}
@media(max-width: 720px) {

    [data-page="esemenyek"] .events-list .col-md-4 {
        width: 100%;
    }
    .custom.methods-solutions > .col-md-6 {
        width: 100%;
        float: unset;
    }
    .aboutus .aboutus-row img {
        width: 100%;
        display: block;
        height: 80vw;
    }
    .aboutus .aboutus-row .textes {
        width: 100%;
        padding: 20px;
    }
    .aboutus .aboutus-jekkel-orsolya img {
        margin-left: 0;
        float: right;
    }
    .clients-carousel .col-md-2 {
        width: 33%;
    }
    .clients-carousel .col-md-2:not(.vm) {
        display: none;
    }
    .contact-homepage {
        margin-top: 0;
    }
    .contact-homepage .contact-datas>div {
        width: 100%;
        padding: 20px 0;
    }
    .contact-homepage .contact-datas>div:nth-child(2) {
        border: 0;
        border-top: 1px solid rgba(5,1,68,0.1);
        border-bottom: 1px solid rgba(5,1,68,0.1);
    }
    .ba-form-page {
        padding-left: 0;
        padding-right: 0;
    }
    .fields-icons-flex-start .ba-field-container i + textarea, .fields-icons-flex-start .ba-field-container i + input {
        padding-left: calc(var(--field-padding-left) + var(--field-icon-size) + 5px) !important;
    }
    .how-can-we-help .boxes>div {
        width: 48%;
    }
    .how-can-we-help .custom > .col-md-8, .how-can-we-help .custom > .col-md-4 {
        padding: 0;
    }
    .how-can-we-help .boxes>div>div {
        font-size: 14px;
    }
    
    [data-page="coaching"] .big-quote {
        width: 95%;
    }
    .accordion {
        max-width: 100%;
    }

}
@media(max-width: 658px) {
    .trainings-list .training-box .col-md-6 {
        width: 100%;
        float: unset;
    }
}
@media(max-width: 600px) {
    .aboutus img {
        width: 126px;
        height: 126px;
    }
    .aboutus > .row > .col-md-6 {
        float: unset;
        width: 100%;
        margin: 20px 0;
    }
}
